安装环境要求

发布时间:2008-12-26   阅读次数:18596  

操作系统要求:
具备跨平台特性,可以运行于 Linux/FreeBSD/Unix 及微软 Windows 2000/2003 等各种操作系统环境下。
语言数据环境要求:
可用的 httpd 服务器(如 Apache、IIS 等)
php 4.1.0 及以上
Zend Optimizer 2.5.7 及以上
MySQL 3.23 及以上
由于 BICQ数据表具有前缀设计,因此通常情况下可以将 BICQ 与其他软件安装在同一个数据库中,或采用不同的前缀名从而在同一个数据库中安装多个 BICQ 论坛而不产生冲突。
您的 MySQL 数据库账号应当拥有 DROP、ALTER 等执行权限同时文件空间需不低于 3M,数据空间不低于 1M,通常您的虚拟空间都会满足这个条件,以满足包括 BICQ 在内的绝大多数网络软件的正常运行。如果您不了解具体情况,请咨询您的空间提供商。